
Redmine - Defect #7966

MailHandler does not include JournalDetail for attached files

2011-03-23 09:59 - Anders Aagaard

Status: Closed Start date: 2011-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed Affected version:  

Description

The function "def add_attachments(obj)" does not add the apropriate journal detail link. So when you import files with the email

importer it's impossible to tell in which import the files came from. And because of that very difficult to figure out what files are

newest/relevant to the content.

Associated revisions

Revision 6312 - 2011-07-24 11:34 - Jean-Philippe Lang

Fixed: MailHandler does not include JournalDetail for attached files (#7966).

History

#1 - 2011-03-23 20:49 - Jean-Philippe Lang

- Category changed from Importers to Email receiving

- Target version set to Unplanned backlogs

#2 - 2011-04-14 11:58 - Etienne Massip

- Target version changed from Unplanned backlogs to Candidate for next minor release

#3 - 2011-07-24 11:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from Candidate for next minor release to 1.3.0

- Resolution set to Fixed

Fixed in r6312.
